package cn.cecep.talroad.service.analysis;

import java.util.List;
import cn.cecep.talroad.domain.analysis.BasDeviceParamAnalyse;
import com.baomidou.mybatisplus.extension.service.IService;
public interface BasDeviceParamAnalyseService extends IService<BasDeviceParamAnalyse>{


    int updateBatch(List<BasDeviceParamAnalyse> list);

    int updateBatchSelective(List<BasDeviceParamAnalyse> list);

    int batchInsert(List<BasDeviceParamAnalyse> list);

}
